/** Shopify CDN: Minification failed

Line 10:55 Unexpected "{"

**/
.case-detail .breadcrumbs__link,
.case-detail .breadcrumbs__link[aria-current="page"]{
    color: currentcolor;
}
.case-detail .breadcrumbs__item:not(:last-child):after,{
    background-color: currentcolor;
}
.case-detail .breadcrumbs__link svg path,
.case-detail .main--heading .title,
.case-detail .main--heading .title span {
    color: currentcolor;
    fill: currentcolor;
}

.case-detail .main--heading .title,
.case-detail .breadcrumbs {
    margin: 0;
}
.case-detail p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    margin: 0;
    text-transform: uppercase;
    max-width: 58%;
}
.case-detail .links-detail {
    display: flex;
    align-items: flex-start;
    column-gap: 49px;
    row-gap: 20px;
}
.case-detail .links-detail .case_link a {
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.5;
    color: #D9D9D9;
}